:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0; border:none; }
address { font-style:normal }

body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, Verdana; 
	font-size:11px;
	line-height:20px;	
	background-image:url("images/background1.png");
	background-repeat:no-repeat;
}

:focus, :active { 
	outline: 0; 
}

img {
	border:0;
}

form{
	margin:0;
	padding:0;
}

h1{
	float:left;
	font-size:16px;
	margin-top:5px;
	margin-bottom:10px;
}
h2{
	font-size:14px;
	color:#434343;
	float:left; 
	width:270px; 
	margin-top:20px;
}

a:link, a:visited, a:hover{
	text-decoration:underline;
}
a:hover{
	text-decoration:underline;	
}



.prevnext {
	margin-left:5px;
	position:absolute;
	width:270px;
}
.prev {
	float:left;
	width:80px;
}
.next {
	float:right;
}




.side-header{
	font-size:16px;
	font-weight:bold;
	color:#434343;
}

.top-header{
	width:980px;
	height:20px;
	background:url("images/header-back.png") no-repeat 0 0;
}
.bottom-footer{
	width:980px;
	height:20px;
	background:url("images/footer-back.png") no-repeat 0 0;
}





.side-panel
{
  	margin-top:10px;      
	margin-bottom:15px;
}




ul.side-panel li{
	border-bottom:1px dashed #D7D7D7;
	height:23px;
	line-height:23px;
	font-size:12px;
	color:#6D695A;
	width:135px;
}
ul.side-panel li a{
    background:url("images/menu_dot1.gif") no-repeat left center;
    border:0 none;
    color:#6D695A;
    display:block;
    font-size:12px;
    height:23px;
    line-height:23px;
    margin:0;
    padding-left:15px;
    text-decoration:none;
    width:125px;
}
ul.side-panel li a:hover {
	BACKGROUND-IMAGE: url(images/menu_dot2.gif); BACKGROUND-COLOR: #f6f6f6;
	text-decoration:none;
}





#body
{
	margin:0 auto;
	width:980px;
	position:relative;
}
.container{
	width:980px;
	background:url("images/container-back_left.png") repeat-y 0 0;
}
.container_right{	
	width:980px;
	background: url("images/container-back_right.png") repeat-y top right;
}
.container_right_ie
{
	display:none;
}
.container_inside{
	width:930px;
	margin:0 5px;
	padding:20px 20px;
}
.content_background
{
	float:left;
	width:930px;
	/*background:#fff url("images/content-background.jpg") repeat-y 0 0;*/
}
.content_top_ads
{
	height:25px;
}



.menu{
	width:928px;
	height:30px;
	margin:15px 0 0 0;
	padding-top:0;
	clear:both;	
	background-image:url("images/menu-back.png");
	background-repeat:repeat-x;
}
.menu a, .menu a:visited{
	text-decoration:none;
	display:block;
	float:left;
	padding:5px 9px;
	margin-left: 8px;
}

div#navigation {
	position:absolute;
	top:137px;
	left:20px;
	width: 550px;
	padding: 3px 0;
	font-size: 11px;
	line-height:1.4em;
	z-index:1000;
}
div#transmenu ul {
	list-style: none;
	padding:0 20px 30px 0;
	margin:0;	
}
div#transmenu li {
	display: inline;	
}
div#transmenu a:link, div#transmenu a:visited {
	
	text-decoration: none;
	
	border: 1px solid #46727B;
	padding:0;
	margin:0;
	padding: 2px 8px;
}
div#transmenu a:hover {
	background-color: #77B8C7;
}
.transMenu {
	position: absolute;
	overflow: hidden;
	left: -1000px;
	top: -1000px;
	z-index:999;
}
.transMenu .contentx {
	position: absolute;
	z-index:999;
}		
.transMenu .items {
	position: relative;
	top: 0px;
	left: 0px;
	padding:0;
	margin:0;
	z-index: 999;
}
.transMenu.top .items {
	border-top: none;
}
.transMenu .item {

	font-size: 11px;
	font-family: Arial;
	padding:0;
	margin:0;
	text-decoration: none;
	/* Hack for Mac/IE5, they incorrectly cascade the border properties of the parent table to each row. */
	border: none;
	cursor: pointer;
}
.transMenu .background {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:998;
	-moz-opacity: .88;
}
.transMenu .shadowRight {
	position: absolute;
	z-index: 999;
	top: 1px; 
	width: 0px;
	-moz-opacity: .5;
	}
.transMenu .shadowBottom {
	position: absolute;
	z-index: 999;
	right: 1px;
	height: 0px;
	-moz-opacity: .5;
	}

.transMenu .item img {
	margin-left: 10px;
}



.left-panel{
	float:left;
	position:relative;
	width:140px;
	padding:7px 0;	
	padding-left:10px;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.right-panel{
	float:left;
	width:140px;
	padding:7px 0;
	padding-left:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.left-panel a:link, .left-panel a:visited, .right-panel a:link, .right-panel a:visited{
	text-decoration:none;
}
.left-panel a:hover, .right-panel a:hover{
	text-decoration:underline;	
}

.content{
	float:left;
	width:610px !important;
	width:608px;
	padding:7px 0px 7px 20px;
}

.content-text{
	float:left;
	width:590px !important;
	width:588px;
}

ul.wallpapers
{
	clear:both;	
	float:left;
	width:604px;
}
ul.wallpapers li.wall{
        font-size:12px;
font-weight:bold;
	display:block;
	float:left;	
	margin-right:24px;
	margin-bottom:15px;
}
ul.wallpapers li.wall a, ul.wallpapers li.wall a:visited{
	float:left;
	text-decoration:none;
}
ul.wallpapers li.wall a:hover{

}
.input-text, .input-textarea{
	color: #444444;	
	padding:2px;
	width:350px;
}
.input-textarea{
	height:31px;
}
.input-text-short{
	color: #444444;	
	padding:2px;
	width:250px;
}
.input-other{
	color: #444444;	
	padding:2px;
	width:357px;
}

.button{
	background-color:#F0F0F0;
	color: #444444;
	font-size:14px;
	cursor:pointer;
}
.pagination
{
	clear:both;
	display:block;
	text-align: center;
	margin:20px auto 5px auto;
	width:550px;
	padding:4px 17px 4px 0;
	color:#313031;
}
.pagination a {
	color:#424242;
	text-decoration:none;
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #A1C5E5;
}

.pagination a:hover, .pagination a:active {
	color:#424242;
	border:1px solid #A1C5E5;
	background-color:#E8F1FA;
}
.pagination span.selected {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #A1C5E5;
	font-weight:bold;
	color:#424242;
	background-color:#E8F1FA;
}
.pagination span.disabled {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #cccccc;
	color:#cccccc;
}

.logo{
	margin:0 !important;
	padding:0 !important;
	line-height: 0;
	height: 50px !important;
	display: block;
}
.logo-back{
	float:left;
	width:45px;
	height:35px;
	margin-top:2px;
}
.logo-text{
	float:left;
	margin-top:5px;
	font-size:26px;
	line-height:26px;
	cursor:pointer;
	text-decoration:none;
	margin-left:7px;
}
.logo-img
{
	display:block;
	float:left;
	width:45px;
	cursor:pointer;
	height:35px;
	background:url("images/logo.png") no-repeat 0 0;
	
}

.wallpaper-thumb{
	display:block;
	float:left;
	width:270px;
	padding:2px;	
}
.wallpaper-separator{
	float:left;
	width:5px;
	height:207px;
	border-right:1px solid #eee;
	margin-left:10px;
}

.wallpaper-ads-right{
	float:left;
	width:300px;
	height:250px;
	margin-top:-30px;
	margin-left:5px;
}
.wallpaper-resolutions{
	float:left;
	width:590px;
	margin-bottom:5px;
	border-bottom:1px solid #eee;
	padding-bottom:20px;	
}
.wallpaper-resolutions span{
	display:block;
	float:left;
	width:110px;
	font-weight:bold;
	clear:left;
}
.wallpaper-resolutions a, .wallpaper-resolutions a:visited{
	margin-left:10px;
}
.wallpaper-2ads{
	clear:both;
}
.wallpaper-2ads-separator{
	float:left;
	width:590px;
	height:0px;
	border-top:1px solid #eee;
	margin-top:5px;
	margin-bottom:20px;
}

.sIFR-replaced
{
	z-index:0;
}
.reset
{
	clear:both;
	height:0;
	line-height:0px;
	font-size:1px;
}

.side-panel
{
   
	margin-bottom:15px;
}


#ie_background
{
	display:none;
}

.rss{
	float:left;
	margin:6px 7px 0 0;
}
.rss-back{
	width:17px; 
	height:17px; 
	float:left; 
	margin:6px 7px 0 0;
}
.rss-image
{
	background:url("images/rss.png") no-repeat 0 0;
	width:16px;
	height:16px;
	cursor:pointer;
	display:block;
	float:left;
}

#footer{
	text-align:center;
	padding:50px 0 0px 0;
}
.categories ul li
{
	padding-left:10px;
}
.categories a.selected
{
	color:#FF6600;
}
form ul li
{
	margin:4px 0;
	clear:both;
}
form label
{
	width:150px;
	display:block;
	float:left;
}

.label-author{
	width:auto;
	float:none;
	display:inline;
}

.top-menu-ads{
	float:left;
	margin-top:5px;
	margin-bottom:15px;
	width:918px;
	padding:5px;
	border:1px solid #cccccc;
}

.mytable{
	width:100%;
}
.mytable td{
	border-top:1px solid #A1C5E5;
	border-left:1px solid #A1C5E5;	
	text-align:center;
	padding:5px;
	line-height:normal;
}
#box
{
}
#iamAuthorDiv
{

}
#selectAuthor, #createAuthor
{
	float:left;	
	width:500px;
}
option.categorySub
{
	font-size:10px;
	display:block;
}
.attention
{
	background:url(images/attention.png) no-repeat 0 0;
	width:8px;
	height:24px;
	display:inline;
	margin-left:10px;
}
form input, form select
{
	/*float:left;*/
	border:1px solid #ccc;
}

.icon-space{
	margin-left:5px;
}

.row_odd{
	background-color:#F1F1F1;
}

a.button{
	display:block;
	float:left;
	background-color:#E5ECF4;
	border:1px solid #428EA3;
	text-decoration:none;
	font-weight:bold;
	color:#428EA3;
	cursor:pointer;
	padding:2px 5px;
}
.button:hover{
	color:#FFFFFF;
	background-color:#428EA3;
	border:1px solid #E5ECF4;	
}
.button img{
	margin:0 3px -3px 0 !important;
	padding:0;
	border:none;
	width:16px;
	height:16px;
}

.data
{
	width:550px;

}
.data th{
	text-align:left;
	background-color:#E8E8E8;
}

.sortable .row_odd{
	background-color:transparent;
}
.sortable tr td{
	border-bottom:1px solid #ccc;
}
.small
{
	width:126px;
}


.comments
{
	clear:both;
	margin:0 10px 0 0;
	
}
.comments li
{
	padding:10px 10px;
	
	margin:5px 0;
	border:1px solid #ccc;
	clear:both;
	display:block;
}
.comments .comment_count
{
	display:inline;
	font-size:18px;
	font-weight:bold;
	color:#CCCCCC;
	z-index:0;
	
}
.comments .comment_odd .comment_count
{
	top:10px;
	left:5px;
}
.comments .comment_even .comment_count
{
	top:10px;
	right:5px;
}
.comments a{
	font-weight:bold;
}
#formComment
{
	clear:both;
}

#success {
	padding:2px;
	margin-bottom:5px;
}
#errors {
	font-weight:bold;
	font-size:14px;
	padding:2px;
	margin-bottom:5px;
}

.themes_input{
	float:left;
	width:94px;
	margin-bottom:3px;
	margin-right:10px;
}
.themes_example{
	float:left; 
	width:20px; 
	height:20px;
	border:1px solid #000000;
}

/**
New decorations
**/
.thumb em {
	background: none;
	color: #000;
	font-style: normal;
	padding: 0 3px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: -5px;
	
	display:none;
}
.thumb a:hover em {
	background: #ffdb01 url(images/orange-gradient.gif) repeat-y;
	border-color: #c25b08;
	border: 1px solid #999;
	border-left-color: #888;
	display:block;
}

.views
{
	float:left;
	width:16px;
	height:16px;
}
/**
End new decorations
**/



/*Tags*/
.thumb
{
	
	
}
.thumb a
{
	display:block;
	padding:2px;
	margin-bottom:2px;	
	position:relative;
	z-index:1;
	
}
.mini-tags span
{
	float:right;
	width:27px;
	height:10px;
	display:block;
	margin-left:5px;
}
.mini-tags
{
	position:absolute;
	right:5px;
	bottom:5px;
}
.tag-author
{
	background:url("images/tag-author.png") no-repeat 0 0; 
}
.tag-hd
{
	background:url("images/tag-hd.png") no-repeat 0 0; 
}
.tag-wide
{
	background:url("images/tag-wide.png") no-repeat 0 0; 
}


.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0 !important;
	color: #9FD4FF;
	padding: 4px 4px 0 4px;
	background: url("images/bubble.png") top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 0 4px 4px 4px;
	background: url("images/bubble.png") bottom right;
}


/*End tags*/

/*Start categoryList style*/
.categoryList li.wall
{
	height:auto !important;
}
/*End categoryList style*/






/*  styles for the unit rater
--------------------------------------------------------- 
ryan masuga, masugadesign.com
ryan@masugadesign.com 
Licensed under a Creative Commons Attribution 3.0 License.
http://creativecommons.org/licenses/by/3.0/
See readme.txt for full credit details.
--------------------------------------------------------- */
.nonstatic .unit-rating {
	position: relative;
	
}
.nonstatic li.current-rating {
	position: absolute;
	
}
.nonstatic
{
	position:relative;
}
.rating-text{
	float:left;
	font-weight:bold;
	margin-right:10px;
	margin-top:-1px;
}

.ratingblock {
	float:left;
	display:block;
	height:15px;
	
	padding-bottom:0 !important;
	margin:0;
/*	margin-bottom:8px;*/
	}
.ratingblock p{
	float:left;
	margin-left:5px;
	color:#999;
	margin-top:-2px;	
}

.loading {
	height: 15px;
	background: url('images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	float:left;
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 15px;
	
	background: url('images/starrating.gif') top left repeat-x;		
	z-index:1;
	
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	line-height:0;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:16px;
	line-height:15px;
	height: 15px;
	
	text-decoration: none;
	margin:0;
	
	padding:0;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	}
	
.unit-rating li a:hover{
	background: url('images/starrating.gif') left center;
	z-index: 2;
	left:0;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:16px;}
.unit-rating a.r2-unit{left:16px;}
.unit-rating a.r2-unit:hover{width: 32px;}
.unit-rating a.r3-unit{left: 32px;}
.unit-rating a.r3-unit:hover{width: 48px;}
.unit-rating a.r4-unit{left: 48px;}	
.unit-rating a.r4-unit:hover{width: 64px;}
.unit-rating a.r5-unit{left: 64px;}
.unit-rating a.r5-unit:hover{width: 80px;}
.unit-rating a.r6-unit{left: 80px;}
.unit-rating a.r6-unit:hover{width: 96px;}
.unit-rating a.r7-unit{left: 96px;}
.unit-rating a.r7-unit:hover{width: 112px;}
.unit-rating a.r8-unit{left: 112px;}
.unit-rating a.r8-unit:hover{width: 120px;}
.unit-rating a.r9-unit{left: 128px;}
.unit-rating a.r9-unit:hover{width: 128px;}
.unit-rating a.r10-unit{left: 144px;}
.unit-rating a.r10-unit:hover{width: 144px;}

.unit-rating li.current-rating {
	background: url('images/starrating.gif') left bottom;
	height: 15px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}		


/**
Extra css styles
**/
.block295px
{
	width:292px;
	margin-right:3px;
	display:block;
	float:left;
	border:1px solid #CCC;
	margin-top:5px;
}
.block590px
{
	width:590px;
	margin-right:3px;
	display:block;
	float:left;
	border:1px solid #CCC;
	margin-top:5px;
}
.block295px h1, .block590px h1
{
	background-color:#F1F1F0;
	display:block !important;
	width:282px;
	padding:2px 5px;
	margin-top:0;
}
.block295px .block_data, .block590px .block_data
{
	margin:0 5px;
}
.block590px h1
{
	width:580px;
}

.modules
{
	border:1px solid #ccc;
	border-bottom:0 !important;
}
.full
{
	width:98%;
}
.half
{
	width:48%;
}
.modules li
{
	display:block;
	
	clear:both;
	border-bottom:1px solid #ccc;
}
.modules li.odd
{
	background-color:#F1F1F0;
}
.modules li:hover
{
	background-color:#dddddd;
}
.modules .title
{
	float:left;
	display:block;
	padding:2px 5px;
}
.modules .actions
{
	float:right;
	display:block;
	padding:2px 5px;
}
ol.modules li
{
	list-style:decimal;
	display:block;
	list-style-position:outside;
}
#notifyBox
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	opacity:0.9;
	padding:0.3em 0.5em;
	background-color:#F1F1F0;
	border-bottom:1px solid #ccc;
	z-index:20000;
}
.drawerDown
{
	background:url(images/small_arrow_down.png) no-repeat 0 0;
	width:5px;
	height:3px;
	cursor:pointer;
	position:absolute;
	bottom:-4px;
	left:50%;
}
.drawerRight
{
	background:url(images/small_arrow_right.png) no-repeat 0 0;
	width:3px;
	height:5px;
	cursor:pointer;
	position:absolute;
	right:-3px;
	top:50%;
}
.tipsClass
{
	padding:0.3em;
	background-color:#F1F1F0;
	border:1px solid #ccc;
	z-index:19999;
	-moz-border-radius:5px;
}
#notices {
	padding:2px;
	margin-bottom:5px;
}
.auto-input
{
	width:auto;
	margin:0 4px;
}
.inline
{
	display:inline;
	width:auto;
	float:none;
}
fieldset
{
	border:1px solid #ccc;
	margin-right:1em;
	padding:5px 10px;
}
fieldset legend
{
	font-size:1em;
}
.multiFileDiv
{

}
.addFileInput
{
	margin-top:5px;
}
.fieldError
{
	display:inline;
	color:#990000;
	font-weight:bold;
}












/* TextboxList sample CSS */
ul.holder { margin: 0; border: 1px solid #999; overflow: hidden; height: auto !important; height: 1%; padding: 4px 5px 0; }
*:first-child+html ul.holder { padding-bottom: 2px; } * html ul.holder { padding-bottom: 2px; } /* ie7 and below */
ul.holder li { float: left; clear:none !important; list-style-type: none; margin: 0 5px 4px 0; }
ul.holder li.bit-box, ul.holder li.bit-input input { font: 11px "Lucida Grande", "Verdana"; }
ul.holder li.bit-box { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #CAD8F3; background: #DEE7F8; padding: 1px 5px 2px; }
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-input input { float:left !important; display: inline !important;  width: 150px; margin: 0; border: none; outline: 0; padding: 3px 0 2px; } /* no left/right padding here please */
ul.holder li.bit-input input.smallinput { width: 20px; }

/* Facebook demo CSS */      
form ol { font: 11px "Lucida Grande", "Verdana"; margin: 0; padding: 0; }
form ol li.input-text { margin-bottom: 10px; list-style-type: none; border-bottom: 1px dotted #999; padding-bottom: 10px; }
form ol li.input-text label { font-weight: bold; cursor: pointer; display: block; font-size: 13px; margin-bottom: 10px; }
form ol li.input-text input { width: 500px; padding: 5px 5px 6px; font: 11px "Lucida Grande", "Verdana"; border: 1px solid #999; }
form ul.holder { width: 400px; }
ul.holder li.bit-hover { background: #BBCEF1; border: 1px solid #6D95E0; }
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-box a.closebutton { position: absolute; right: 4px; top: 5px; display: block; width: 7px; height: 7px; font-size: 1px; background: url('images/close.gif'); }
ul.holder li.bit-box a.closebutton:hover { background-position: 7px; }
ul.holder li.bit-box-focus a.closebutton, ul.holder li.bit-box-focus a.closebutton:hover { background-position: bottom; }

/* Autocompleter */

#category-list ul.holder li.bit-box { padding-right: 15px; position: relative; }
#category-auto { display: none; position: absolute; width: 412px; background: #eee; z-index:1000; }
#category-auto .default { padding: 5px 7px; border: 1px solid #ccc; border-width: 0 1px 1px; }
#category-auto ul { display: none; margin: 0; padding: 0; }
#category-auto ul li { padding: 5px 12px; margin: 0; list-style-type: none; border: 1px solid #ccc; border-width: 0 1px 1px; font: 11px "Lucida Grande", "Verdana"; }
#category-auto ul li em { font-weight: bold; font-style: normal; background: #ccc; }
#category-auto ul li.auto-focus { background: #4173CC; color: #fff; }
#category-auto ul li.auto-focus em { background: none; }

#tags-list ul.holder li.bit-box { padding-right: 15px; position: relative; }
#tags-auto { display: none; position: absolute; width: 412px; background: #eee; z-index:1000; }
#tags-auto .default { padding: 5px 7px; border: 1px solid #ccc; border-width: 0 1px 1px; }
#tags-auto ul { display: none; margin: 0; padding: 0; }
#tags-auto ul li { padding: 5px 12px; margin: 0; list-style-type: none; border: 1px solid #ccc; border-width: 0 1px 1px; font: 11px "Lucida Grande", "Verdana"; }
#tags-auto ul li em { font-weight: bold; font-style: normal; background: #ccc; }
#tags-auto ul li.auto-focus { background: #4173CC; color: #fff; }
#tags-auto ul li.auto-focus em { background: none; }

#demo ul.holder li.bit-input input { padding: 2px 0 1px; border: 1px solid #999; }
#add a { color: #666; }
#add-test { width: 100px; padding: 2px; }
.add-box
{
	clear:both;
	margin-bottom:0.5em;
}
ul.tags
{
	border:0;
	float:left !important;
	display:inline !important;
	width:520px !important;
}
.disabled
{
	border:1px solid #990000;
	opacity:0.4;
	color:#990000;
}
.warning
{
	color:#990000;
	font-weight:bold;
}
/*span.tape
{
	width: 77px;
	height: 27px;
	display: block;
	position: absolute;
	top: -12px;
	left: 50px;
	background: url(images/tape.png) no-repeat;
}*/

li.wall
{
	font-size:12px;
	font-weight:normal;
}
li.wall h2
{
	float:left;
	width:auto;
	font-size:12px;
	font-weight:normal;
}
.myinfo{width:0px;height:0px;visibility:hidden;}
/**
End extra css styles
**/
.col-search input
{
	font-size:11px;
}
.sort-handle
{
	float:left;
	margin-right:5px;
}